<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.jetty.starterkit"
      label="%featureName"
      version="7.4.2.201106050456"
      provider-name="%providerName">

   <description url="%descriptionURL">
      %description
   </description>

   <copyright url="%copyrightURL">
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>
   
   <includes id="org.eclipse.jetty.core" version="7.4.2.201106050456"/>
   <includes id="org.eclipse.jetty.all" version="7.4.2.201106050456"/>
   <includes id="javax.servlet.jsp.glassfish" version="2.1.0.201106050456"/>
   <includes id="org.eclipse.jetty.slf4jlogback" version="7.4.2.201106050456"/>
   
</feature>
